﻿.services_banner{width:100%; float:left; margin:0 0 0 0; }
.services_banner_left{ width:35%; min-height:230px; float:left; background:#f2f2f2;  text-align:center; }
.services_banner_left img{margin:52px 0px 0px 0px;}
.services_banner_left h2{font-size:19px; display:block; margin:8px 0px 0px 0px; width:100%; color:#515151; font-weight:normal;}
.services_banner_left span{ font-size:18px; color:#727272; display:block; width:100%; margin:17px 0px 0px 0px; opacity:0; transition: all 300ms ease-out; -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;}
.services_banner_left:hover span{ opacity:1;}
.services_banner_left span strong{ color:#d33b34; font-weight:normal; }
.services_banner_left a{color:#144092;}
.services_banner_right{ width:65%;  min-height:230px; float:left; }
.services_banner_right img{ width:100%;}
.services_banner_left span.marg{margin:3px 0px 0px 0px ;}








#menu-v li, #menu-v a {zoom:1;} /* Hacks for IE6, IE7 */
#menu-v, #menu-v ul
{
    width: 100%; /* Main Menu Item widths */
    border-top:none;
    position: relative; font-size:0;
    list-style: none; margin: 0; padding: 0; display:block;
    z-index:3;
}
                
/* Top level menu links style
---------------------------------------*/

#menu-v li
{
    
    list-style: none; margin: 0; padding: 0;
	border-bottom:1px solid #fff;
}
#menu-v li a
{
  font-family: 'HelveticaS-Regular';
  font-size:14px;
   background: #eeeeee;
   display: block;
   color: black;
   text-decoration: none;
padding:13px 20px;
	
           
}
#menu-v li a:hover
{

   background: #144092;
   color:#FFFFFF;
 
           
}


                
#menu-v li a.arrow:hover
{
background:url(../images/menu_ind_h.png) #144092;
	background-repeat:no-repeat;
	background-position:right 15px;
}
        
/*Sub level menu items
---------------------------------------*/
#menu-v li ul
{
    position: absolute;
    width: 240px; /*Sub Menu Items width */
    visibility:hidden;
	box-shadow: 0px 0px 3px #888888;
	
}
        
#menu-v a.arrow
{
    
background:url(../images/menu_ind.png) #eeeeee;
	background-repeat:no-repeat;
	background-position:right 15px;
}


        
/* Holly Hack for IE \
* html #menu-v  li
{
    float:left;
    height: 1%;
}
* html #menu-v  li a
{
    height: 1%;
}*/
/* End */



@media only screen and (max-width: 980px) {
#menu-v li ul { position:static;
    width: 100%; /*Sub Menu Items width */
    visibility:hidden;
	box-shadow: 0px 0px 3px #888888;
	}
	.services_banner_left img{margin:6px 0px 0px 0px;}
.services_banner_left { min-height: 150px; padding: 10px 15px; width: 100%;}
.services_banner_left h2 { font-size: 16px; margin: 6px 0 5px;}
.services_banner_right { width:100%; min-height:80px;}
.services_banner_left span { opacity:1; font-size:16px; margin-top:0;}

.general_insurance > div { width:100% !important; margin:0px 0 15px 0; }

}


@media only screen and (max-width: 480px) {
	
.general_insurance > div > video { height:auto !important;}	

	
#menu-v li ul
{
    position:static;
    width: 100%; /*Sub Menu Items width */
    visibility:hidden;
	box-shadow: 0px 0px 3px #888888;
	
}	
}
